
GRUPO 4 A 2023 - Feature #3059

Feature # 3037 (New): Etapa II

Comunicación remota

09/15/2023 06:34 PM - Cristian Sanchez

Status: New Start date: 11/03/2023

Priority: Normal Due date: 12/01/2023

Assignee: Cesar Jimenez % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 19.50 hours

Description

Mediante el uso del SSH se busca controlar al robot de forma remota junto con la interfaz gráfica.

History

#1 - 10/02/2023 08:13 AM - Cristian Sanchez

- % Done changed from 0 to 40

#2 - 11/27/2023 08:21 AM - Cristian Sanchez

- % Done changed from 40 to 100

#3 - 12/14/2023 09:14 PM - Cristian Sanchez

- Due date changed from 10/16/2023 to 12/01/2023

#4 - 12/14/2023 09:15 PM - Cristian Sanchez

- Estimated time changed from 20.00 to 16.00

#5 - 12/14/2023 09:17 PM - Cristian Sanchez

- Assignee changed from Cristian Sanchez to Cesar Jimenez

#6 - 12/14/2023 09:40 PM - Cristian Sanchez

- Start date changed from 09/29/2023 to 11/03/2023
